/*----------------------------------
		Theme372_Home_Builders
		Cat Real Estate
		by Lee Glasgow
----------------------------------*/

body {
	color: #4F4F4F;
	background-color: #ffffff;
}

.sf_outer_wrapper {
}

.sf_extra1 {
}

.sf_wrapper {
	background-image: url(//img1.wsimg.com/isteam/ip/d104dc6b-4c2b-4c21-a242-ca9edf6a41a6/legacy/bg_6.gif);
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {	
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
}


.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{

}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {
	
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/



.sf_extra10 {
	background-color: #4D4D4D;
	border-bottom: 3px solid #A8A8A8;
}



/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-image: url(//img1.wsimg.com/isteam/ip/d104dc6b-4c2b-4c21-a242-ca9edf6a41a6/legacy/header_6.jpg);
}

.sf_extra2 {
	background-image: url(//img1.wsimg.com/isteam/ip/d104dc6b-4c2b-4c21-a242-ca9edf6a41a6/legacy/headerimage_6.jpg);
}

.sf_main_header {
	color: #fff;
}

.sf_extra3 {
}

.sf_sub_header {
	color: #4D4D4D;
}

/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {
}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	border-bottom: 2px solid #4D4D4D;
}

.sf_navigation ul{
	background-color: #d5d5d5;
}

.sf_navigation ul:after{
}

.sf_navigation ul li {

}

.sf_navigation ul li.sf_last_nav_item{
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {
	color: #000;
	background-image: url(//img1.wsimg.com/isteam/ip/d104dc6b-4c2b-4c21-a242-ca9edf6a41a6/legacy/navbutton_6.gif);
}

.sf_navigation ul li a:visited {
	color: #000;
}

.sf_navigation ul li a:hover{
	color: #000;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
	background-image: url(//img1.wsimg.com/isteam/ip/d104dc6b-4c2b-4c21-a242-ca9edf6a41a6/legacy/top_curve_6.gif);
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #4D4D4D;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {
	sf_edit: true;
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	sf_edit: true;
	
}

.sf_content img {
		border: 2px solid #4D4D4D;
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
	background-image: url(//img1.wsimg.com/isteam/ip/d104dc6b-4c2b-4c21-a242-ca9edf6a41a6/legacy/bottom_curve_6.gif);
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-color: #6894B2;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color: #305C7A;
}

a:visited {
	color: #305C7A;
}

a:hover {
	color: #4F4F4F;
}
/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#214862;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#305C7A;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#9b8f7b;
}

.Data_Central_color3 {
	background-color:#a99e8b;
}

.Data_Central_color6 {
	background-color:#b6ab9a;
}

.Data_Central_color4 {
	background-color:#C5BBAB;
}

.Data_Central_color5 {
	border-color:#b6ab9a;
}